=== debian/changelog ===
png23d (1.10-3) unstable; urgency=medium

  * QA upload.

  * Forwarded patches upstream and added metadata to the files.
  * Added autopkgtest script running the build time test suite

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 22 Aug 2024 08:45:40 +0200

png23d (1.10-2) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.2 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Switched homepage URL to new working one. (Closes: #1068946)
  * Changed Maintainer to Debian QA Group, as the package is orphaned.

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 22 Aug 2024 00:08:53 +0200

png23d (1.10-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply a patch by Vagrant Cascadian to make the build reproducible.
    (Closes: #1020805)

 -- Chris Lamb <lamby@debian.org>  Thu, 17 Nov 2022 17:52:41 +0000

png23d (1.10-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  [ Daniel T Chen ]
  * d/p/ld_as-needed.patch: add ld_as-needed.patch to fix FTBFS
    (Closes: #812988).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 28 Jan 2016 12:46:16 +0100

png23d (1.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with libpng16, patch from Nobuhiro (Closes: #650567)
  * Add watchfile from PTS

 -- Tobias Frost <tobi@debian.org>  Thu, 07 Jan 2016 22:42:21 +0100

png23d (1.10-1) unstable; urgency=low

  * Initial release (Closes: #648006)

 -- Vincent Sanders <vince@debian.org>  Mon, 07 Nov 2011 22:58:31 +0000
