=== debian/control ===
Source: png23d
Section: graphics
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), libpng-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/kyllikki/png23d
Vcs-Browser: https://salsa.debian.org/debian/png23d
Vcs-Git: https://salsa.debian.org/debian/png23d.git

Package: png23d
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Converts PNG images into three dimensional representations.
 This tool converts images in the PNG format into OpenSCAD or STL files
 with extensive control over the conversion process.
