=== debian/watch ===
version=3
https://github.com/kyllikki/png23d/tags \
.*[^n]/(?:|v|version-|release-|r|REL_|rel-|png23d(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
